Clipper/FiveWin - Error en Compilacion

   
Vista:

Error en Compilacion

Publicado por Juan Morales (37 intervenciones) el 09/10/2009 17:42:51
amigos perdonen que insista pero sigo experimentando para poder empezar el cambio de mi apllicacion a 32, sigo un ejemplo de fwh y compilo con el bath buldh y funciona perfecto hago esa misma prueba con xedit y no logro compilar me el error haciendo referencia a un activex.prg que dice ACTIVEX.PRG WAS COMPILED BY OLDER VERSION PCODE VERSION 7 IS NO LONGER SUPPORTED PLEASE RECOMPILE.. el mismo error me da al compilar con VERCE4.0, y el unico activex.prg esta en fwh source classes, en borlarnd ay un activex.ver con otro icono la verdad no se a que se refiere.. o tengo que instalar otra version de activex en mi computador.. me frenaron todo.. si alguien puede orientarme se lo agradezo por favor..
Valora esta pregunta
Me gusta: Está pregunta es útil y esta claraNo me gusta: Está pregunta no esta clara o no es útil
0
Responder

RE:Error en Compilacion

Publicado por Gabirel Pascual (914 intervenciones) el 09/10/2009 18:09:06
Tienes mal configurada la ruta del xHarbour en tu entorno de programación.

Estas apuntando la ruta del xHarbour a una carpeta que tiene un xHarbour instalado pero que no corresponde con el que es compatible con la version de FiveWin que estas usando.
Valora esta respuesta
Me gusta: Está respuesta es útil y esta claraNo me gusta: Está respuesta no esta clara o no es útil
0
Comentar

RE:Error en Compilacion

Publicado por Juan Morales (37 intervenciones) el 10/10/2009 23:11:56
Okey amigo grabriel, seguiendo su consejo hice borron y cuenta nueva, baje los compiladores que dan el la pagina de fivetech el fwh 6.12 y el xharbour y harbour que estan en esos link al igual que el borland 5 de la misma direccion..
probe con el ejemplo tutor04 de la carpeta samples con buildh, buildx y me da el mismo error hbdefs.h error 56 y varios mas
probe con xedit y el modo harbour y xharbour me pide unas librerias que no vienen enn esa version como la gtwin y en xharbour pide la hbvm y hbrtl y las tiene sin las hb, probe con verce 50 y con harbour compilo bien con xharbour me da un error.. nose entonces cuales sera las versiones corectas compatibles si pudira darme el link para bajar las versiones compatibles se lo agradeceria o sugerirme donde puede estar la falla se lo agradezco de antemano..
Valora esta respuesta
Me gusta: Está respuesta es útil y esta claraNo me gusta: Está respuesta no esta clara o no es útil
0
Comentar